ich kann die newsloginbox bei mir nicht installieren, liegt das an obsolete? [Gelöst]

  • mietzer mietzer
    Padawan
    0 x
    55 Beiträge
    0 Hilfreiche Beiträge
    03. 03. 2009, 12:35

    ich kann die Ext. newsloginbox bei mir nicht installieren, liegt das an obsolete?


  • 1
  • kolki kolki
    Jedi-General
    0 x
    1044 Beiträge
    5 Hilfreiche Beiträge
    04. 03. 2009, 23:51

    Ab Typo3 brauchst du diese Ext. eigentlich nicht mehr weil die Ext. "felogin" zum Core gehört, welche du benutzen solltest. Darum auch der Status "obsolete".
    Für ältere Typo3-Versionen benutzt Du nach wie vor die "newloginbox".
    Aber, was heißt, du kannst sie nicht installieren? Wie äußert sich das?

  • mietzer mietzer
    Padawan
    0 x
    55 Beiträge
    0 Hilfreiche Beiträge
    05. 03. 2009, 08:52

    Danke da mach ich das so

    Die Extension taucht nur in den geladenen Extensions auf, wird aber nicht bei den installierten Ext übernommen

  • kolki kolki
    Jedi-General
    0 x
    1044 Beiträge
    5 Hilfreiche Beiträge
    05. 03. 2009, 09:27

    [quote="mietzer"]
    Die Extension taucht nur in den geladenen Extensions auf, wird aber nicht bei den installierten Ext übernommen
    [/quote]
    Richtig, so ist die Default-Einstellung.
    Hast du denn auch schon auf die graue Kuller (Install Extension) geklickt um sie tatsächlich zu installieren?

  • 1